=pod

=head1 NAME

abx - audio ABX testing software

=head1 SYNOPSIS

=over

=item abx I<[OPTIONS...]> I<<SAMPLE-A>> I<<SAMPLE-B>>

=back


=head1 DESCRIPTION

abx is a program for performing software-based audio ABX testing on GNU/Linux
systems. ABX test (Wikipedia, Hydrogenaudio) is a statistical test for assessing
whether you are able to tell for audible differences between two samples. For
example, one sample can be a compressed audio file such as OGG Vorbis file and
another one its uncompressed variant (WAV, AU, ...). You can then use abx to
infer whether you are able to separate the two samples due to compression
artifacts.


=head1 OPTIONS

=head2 Application Options

=over

=item B<-i> I<N>, B<--num-trials>=I<N>

Do I<N> trials.

=item B<-d> I<ID>, B<--audio-device>=I<ID>

Use PortAudio audio device I<ID>

=item B<--display>==I<DISPLAY>

X display to use

=back

=head2 Help Options

=over

=item B<--help>, B<-h>

Show help options

=item B<--help-all>

Show all help options

=item B<--help-gtk>

Show GTK+ options

=back

=head2 GTK+ Options

=over

=item B<--class>=I<CLASS>

Program class as used by the window manager

=item B<--name>=I<NAME>

Program name as used by the window manager

=item B<--screen>=I<SCREEN>

X screen to use

=item B<--sync>

Make X calls synchronous

=item B<--gtk-module>=I<MODULES>

Load additional GTK+ modules

=item B<--g-fatal-warnings>

Make all warnings fatal

=back


=head1 AUTHOR

abx is written by Petteri Hintsanen <petterih@iki.fi> and is licensed under the
GNU General Publication License, version 3 or above.

This manual page was written by Chow Loong Jin <hyperair@debian.org> for the
Debian system (but may be used by others). Permissions is granted to copy,
distribute, and/or modify this document under the terms of the GNU General
Public License, Version 3 or any later version published by the Free Software
Foundation.

On Debian systems, the full text of the GNU General Public License, Version 3
can be found in /usr/share/common-licenses/GPL-3.

=cut
